jdbc.default.driverClassName=org.hsqldb.jdbcDriver
jdbc.default.url=jdbc:hsqldb:${liferay.home}/data/hsql/lportal
jdbc.default.username=sa
jdbc.default.password=
#jdbc.default.driverClassName=com.mysql.jdbc.Driver
#jdbc.default.url=jdbc:mysql://localhost/liferay?useUnicode=true&characterEncoding=UTF-8&useFastDateParsing=false
#jdbc.default.username=liferay
#jdbc.default.password=
#liferay.home=/home/liferay/liferay-6.2
com.liferay.portal.util.HttpImpl.timeout=40000
session.timeout.auto.extend=true
company.login.prepopulate.domain=false
#auth.login.url=/home
session.enable.url.with.session.id=false
#imagemagick.enabled=true
#imagemagick.global.search.path=/usr/bin
#terms.of.use.journal.article.id=247117
#terms.of.use.journal.article.group.id=10180
#passwords.encryption.algorithm.legacy=SHA
layout.user.private.layouts.enabled=true
layout.user.private.layouts.auto.create=true
layout.user.public.layouts.enabled=true
layout.user.public.layouts.auto.create=true
layout.user.private.layouts.power.user.required=false
layout.user.public.layouts.power.user.required=false
#cookie.http.only.names.excludes=ntvmrSession
axis.servlet.hosts.allowed=127.0.0.1,192.168.1.1
vmr.webservices.root.url=http://localhost:8080/community/vmr/api/
